<?php
error_reporting(0); 
include("conn.php");
include("common.php");
if ($gb== "0"){
echo '<!doctype html><html><head><meta charset="gb2312"><title>抱歉，站点已暂停</title><style>html,body,div,h1,*{margin:0;padding:0;}body{background-color:#fefefe;color:#333}.box{width:580px;margin:0 auto;}';
echo 'h1{font-size:20px;text-align:center; background:url(/huomaui/images/no.png) no-repeat top center; padding-top:90px;margin-top:30%;font-weight:normal;}</style></head>';
echo '<body><div class="box"><h1>抱歉！该站点已经被管理员停止运行，请联系管理员了解详情！</h1></div></body></html>';
exit;
}
$agent = $_SERVER['HTTP_USER_AGENT'];
if(strpos($agent,"Android") || strpos($agent,"iPhone") || strpos($agent,"iPad") || strpos($agent,"MIDP-2.0") || strpos($agent,"Opera Mini") || strpos($agent,"UCWEB") || strpos($agent,"NetFront") || strpos($agent,"Windows CE") || strpos($agent,"SymbianOS")){ 
}else{
$code=$_SERVER["REQUEST_URI"];
$html ='<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">';
$html.='<html><head>';
$html.='<meta charset="gb2312">';
$html.='<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />';
$html.='<title>404 Not Found</title>';
$html.='</head><body>';
$html.='<h1>Not Found</h1>';
$html.='<p>The requested URL '.$code.' was not found on this server.</p>';
$html.='</body>';
$html.='</html>';
echo $html;
exit;
}
?>